> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paylead.fr/llms.txt
> Use this file to discover all available pages before exploring further.

# Get aggregated metrics about LBS cashbacks

> LBS Cashback aggregated metrics (total amount, number of Cashbacks, number of unique Consumers, total fees).



## OpenAPI

````yaml /program/api/openapi/legacy/1.1.4/m2m.json get /connectors/m2m/reports/lbs/cashbacks/metrics
openapi: 3.0.2
info:
  title: PayLead API
  version: 1.1.4
servers:
  - url: https://api.sandbox.paylead.tech
security:
  - ApiKeyAuth: []
paths:
  /connectors/m2m/reports/lbs/cashbacks/metrics:
    get:
      tags:
        - LBS
      summary: Get aggregated metrics about LBS cashbacks
      description: >-
        LBS Cashback aggregated metrics (total amount, number of Cashbacks,
        number of unique Consumers, total fees).
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AggregatedReport'
          description: OK
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Not allowed to access the resource
        '404':
          description: Not found
        '405':
          description: Method not allowed
        '422':
          description: Unprocessable Entity
components:
  schemas:
    AggregatedReport:
      properties:
        amount: {}
        cashbacks: {}
        consumers: {}
        fees: {}
        playground: {}
        transaction_amount: {}
      type: object
  securitySchemes:
    ApiKeyAuth:
      bearerFormat: JWT
      scheme: bearer
      type: http

````